dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.0012}
    - {label: sys, symerror: 0.00349}
    value: 0.05657
  - errors:
    - {label: stat, symerror: 0.00047}
    - {label: sys, symerror: 0.00107}
    value: 0.02662
  - errors:
    - {label: stat, symerror: 0.000197}
    - {label: sys, symerror: 0.000472}
    value: 0.011781
  - errors:
    - {label: stat, symerror: 9.3e-05}
    - {label: sys, symerror: 0.000207}
    value: 0.005092
  - errors:
    - {label: stat, symerror: 4.13e-05}
    - {label: sys, symerror: 7.91e-05}
    value: 0.0019366
  - errors:
    - {label: stat, symerror: 1.62e-05}
    - {label: sys, symerror: 3.34e-05}
    value: 0.0006655
  - errors:
    - {label: stat, symerror: 5.18e-06}
    - {label: sys, symerror: 5.82e-06}
    value: 0.0001336
  - errors:
    - {label: stat, symerror: 1.26e-06}
    - {label: sys, symerror: 5.8e-07}
    value: 1.312e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7934}
  - {high: 1.3, low: 1.0, value: 1.1427}
  - {high: 1.6, low: 1.3, value: 1.4408}
  - {high: 1.9, low: 1.6, value: 1.7396}
  - {high: 2.2, low: 1.9, value: 2.0387}
  - {high: 2.6, low: 2.2, value: 2.3788}
  - {high: 3.2, low: 2.6, value: 2.8522}
  - {high: 4.0, low: 3.2, value: 3.5169}
